import javax.swing.JOptionPane; //
import koni;

public class H4OD1_2000
{
  public static void main(String args[])
  {
  koni k1=new koni(2.5,1.0,1.0,1.0);
  String s="";
  s+="koninin alanı : "+k1.alan()+"\n";
  s+="koninin hacmi : "+k1.hacim()+"\n";
  JOptionPane.showMessageDialog(null,s,
  "H4OD1_2000 koni sınıfı",JOptionPane.PLAIN_MESSAGE);
  System.exit(0);
  }
}
